فا

‫ اخبار

آسیب‌پذیری در محصولات سیسکو

شرکت #‫سیسکو اخیراً به منظور وصله آسیب‌پذیری‌های موجود در محصولات خود به‌روزرسانی‌هایی را منتشر نموده است؛ در این بین دو محصول Cisco EPN Manager و Cisco Modeling Labs دارای #‫آسیب‌پذیری با شدت بالا می‌باشند. با توجه به اینکه هیچ‌گونه روش موقتی جهت کاهش مخاطرات آسیب‌پذیری‌های مذکور منتشر نشده است توصیه می‌شود در اسرع وقت نسبت به به‌روزرسانی سیستم‌های آسیب‌پذیر اقدام شود.

دو مورد از محصولات سیسکو دارای آسیب‌پذیری با شدت بالا 8.8 از 10 و سایر موارد دارای شدت متوسط هستند. بهره‌برداری موفقیت‌آمیز از دو آسیب‌پذیری مذکور منجر به اجرای کد از راه دور بر روی دستگاه‌های آسیب‌پذیر خواهد شد. در جدول زیر اطلاعات مختصری از آسیب‌پذیری‌های مورد بحث آورده شده است.

جهت کسب اطلاع از جزییات فنی این آسیب‌پذیری‌ها به دو پیوند زیر مراجعه کنید:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-pi-epnm-cmd-inj-YU5e6tB3

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-cml-cmd-inject-N4VYeQXB


مشخصات خبر

 
تاریخ ایجاد: 3 خرداد 1400

امتیاز

امتیاز شما
تعداد امتیازها: 0